@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-optical-sizing: auto;
  font-style: normal;
  color: #222;
  box-sizing: border-box;
}

img {
  width: 100%;
  max-width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.mt-10 {
  margin-top: 10px;
}

.c-heading {
  position: relative;
}
.c-heading h2 {
  position: relative;
  font-size: 15px;
  padding-left: 20px;
}
.c-heading h2::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #2742A7;
  transform: translateY(-50%);
}
.c-heading div {
  margin-top: 10px;
  font-size: 56px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}
@media screen and (max-width: 420px) {
  .c-heading div {
    font-size: 50px;
  }
}

.c-button-01 {
  position: relative;
  display: flex;
  align-items: center;
  width: 250px;
  padding: 20px 0 20px 30px;
  border-radius: 9999px;
  background-color: #2742A7;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  border: 1px solid transparent;
  overflow: hidden;
}
.c-button-01 a {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 420px) {
  .c-button-01 {
    width: 200px;
    font-size: 15px;
  }
}
.c-button-01::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  transform: translateX(-100%);
  transition: transform 0.2s ease;
  z-index: 0;
}
.c-button-01 .icon {
  position: absolute;
  right: 8px;
  background-color: #fff;
  color: #2742A7;
  border-radius: 50%;
  padding: 10px;
  transition: background-color 0.2s ease, color 0.2s ease;
  z-index: 1;
}
.c-button-01 > * {
  position: relative;
  z-index: 1;
}
.c-button-01:hover {
  border: 1px solid #2742A7;
  color: #2742A7;
}
.c-button-01:hover::before {
  transform: translateX(0);
}
.c-button-01:hover .icon {
  background-color: #2742A7;
  color: #fff;
}

.c-button-02 {
  position: relative;
  display: flex;
  align-items: center;
  width: 250px;
  padding: 20px 0px 20px 30px;
  border-radius: 9999px;
  border: 1px solid #fff;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  overflow: hidden;
  transition: color 0.2s ease, border-color 0.2s ease;
}
.c-button-02 a {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.c-button-02::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  transform: translateX(-100%);
  transition: transform 0.2s ease;
  z-index: 0;
}
.c-button-02 .icon {
  position: absolute;
  right: 8px;
  background-color: #fff;
  color: #2742A7;
  border-radius: 50%;
  padding: 10px;
  transition: background-color 0.2s ease, color 0.2s ease;
  z-index: 1;
}
.c-button-02 > * {
  position: relative;
  z-index: 1;
}
.c-button-02:hover {
  color: #2742A7;
  border-color: #2742A7;
}
.c-button-02:hover::before {
  transform: translateX(0);
}
.c-button-02:hover .icon {
  background-color: #2742A7;
  color: #fff;
}

.c-sentence-01 {
  font-size: 18px;
  line-height: 2;
}
@media screen and (max-width: 420px) {
  .c-sentence-01 {
    font-size: 15px;
    line-height: 1.8;
  }
}

.c-sentence-02 {
  font-size: 16px;
  line-height: 1.8;
}
@media screen and (max-width: 420px) {
  .c-sentence-02 {
    font-size: 15px;
  }
}

.c-breadcrumb__list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  font-size: 14px;
}
.c-breadcrumb__item {
  display: flex;
  align-items: center;
}
.c-breadcrumb__item a {
  text-decoration: none;
  color: #2742A7;
}
.c-breadcrumb__item a:hover {
  text-decoration: underline;
}
.c-breadcrumb__item + .c-breadcrumb__item::before {
  content: "›"; /* 矢印 */
  padding: 0 8px;
  color: #999;
}

.c-head-01 {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.3;
  font-feature-settings: "palt";
}
@media screen and (max-width: 796px) {
  .c-head-01 {
    font-size: 32px;
  }
}

.c-lead-01 {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #2742A7;
  font-family: "Poppins", sans-serif;
  transform: translateX(20px);
}
.c-lead-01::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: -20px;
  width: 10px;
  height: 2px;
  background-color: #2742A7;
  transform: translateY(-50%);
}

.c-lead-02 {
  position: relative;
  font-size: 26px;
  font-weight: 600;
  color: #2742A7;
  transform: translateX(20px);
  margin-top: 40px;
}
.c-lead-02::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: -20px;
  width: 10px;
  height: 2px;
  background-color: #2742A7;
  transform: translateY(-50%);
}

.c-media-01__title {
  margin-top: 10px;
}
.c-media-01__image {
  width: 70%;
  margin: 80px auto 0;
}
@media screen and (max-width: 796px) {
  .c-media-01__image {
    width: 100%;
  }
}
.c-media-01__image.-cover {
  width: 100%;
  height: 380px;
  margin: 40px 0 0 0;
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 796px) {
  .c-media-01__image.-cover {
    height: 230px;
  }
}
.c-media-01__image.-cover img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-media-01__image img {
  -o-object-fit: contain;
     object-fit: contain;
}
.c-media-01__sentence {
  margin-top: 30px;
}
.c-media-01__list {
  margin-top: 30px;
}
.c-media-01__table {
  margin-top: 30px;
}
.c-media-01__table.-title {
  margin-top: 10px;
}
.c-media-01__timeline {
  margin-top: 50px;
}
.c-media-01__map {
  margin-top: 40px;
  overflow: hidden;
  border-radius: 20px;
}
.c-media-01__flex {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 30px;
       column-gap: 30px;
}
.c-media-01__flex.-start {
  justify-content: start;
}
@media screen and (max-width: 796px) {
  .c-media-01__flex {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 20px;
  }
}
.c-media-01__flex a {
  text-decoration: underline;
}
.c-media-01__flex span {
  color: #2742A7;
}

.c-scroll {
  font-size: 13px;
  font-family: "Poppins", sans-serif;
  writing-mode: vertical-rl;
  white-space: nowrap;
}
.c-scroll::before {
  animation: scroll 2s infinite;
  background-color: #000;
  bottom: -115px;
  content: "";
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
  z-index: 2;
}
.c-scroll::after {
  background-color: #ccc;
  bottom: -115px;
  content: "";
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
.c-anchor__list {
  display: flex;
  flex-direction: column;
}
.c-anchor__item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  padding: 20px 10px;
  border-bottom: 1px solid #DFDFDF;
}
.c-anchor__item::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 20px;
  height: 2px;
  background-color: #2742A7;
}
.c-anchor__link {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  cursor: pointer;
}

.c-icon-arrow-down {
  display: inline-block;
  width: 26px;
}

.c-list-01 {
  display: flex;
  position: relative;
  -moz-column-gap: 100px;
       column-gap: 100px;
  padding: 50px 40px;
  border: 1px solid #DFDFDF;
  border-radius: 10px;
}
@media screen and (max-width: 796px) {
  .c-list-01 {
    display: block;
  }
}
.c-list-01:hover .c-list-01__image img {
  transform: scale(1.1);
}
.c-list-01__image {
  width: 50%;
  height: 280px;
  overflow: hidden;
  border-radius: 10px;
  flex-shrink: 0;
  @media screen and (max-width: 796px) {
    height: auto;
  }
}
@media screen and (max-width: 796px) {
  .c-list-01__image {
    width: 100%;
    margin-bottom: 30px;
  }
}
.c-list-01__image img {
  transition: all 0.3s;
}
.c-list-01 a {
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.c-list-01__icon {
  position: absolute;
  right: 20px;
  bottom: 20px;
  color: #2742A7;
}
.c-list-01.-image {
  padding: 40px 30px;
  -moz-column-gap: 30px;
       column-gap: 30px;
}
.c-list-01 + .c-list-01 {
  margin-top: 30px;
}
.c-list-01__title {
  width: 30%;
  font-family: "Poppins", sans-serif;
  font-size: 30px;
  font-weight: 600;
  color: #2742A7;
}
.c-list-01__lead {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.3;
}
@media screen and (max-width: 796px) {
  .c-list-01__lead.margin-0 {
    margin-top: 10px;
  }
}
@media screen and (max-width: 796px) {
  .c-list-01__lead {
    margin-top: 30px;
  }
}
.c-list-01__sentence {
  margin-top: 20px;
}

.c-list-02 {
  display: flex;
  -moz-column-gap: 30px;
       column-gap: 30px;
  background-color: #EFF3F8;
  padding: 40px;
  border-radius: 10px;
}
@media screen and (max-width: 796px) {
  .c-list-02 {
    display: block;
  }
}
@media screen and (max-width: 420px) {
  .c-list-02 {
    padding: 30px;
  }
}
.c-list-02 + .c-list-02 {
  margin-top: 30px;
}
.c-list-02__link {
  display: inline-block;
  margin-top: 20px;
  text-decoration: underline;
  line-height: 1.6;
}
.c-list-02__link span {
  color: #2742A7;
  font-weight: 600;
}
.c-list-02__lead {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #2742A7;
}
.c-list-02__title {
  margin-top: 10px;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.4;
}
.c-list-02__sentence {
  margin-top: 20px;
}
.c-list-02__figure {
  width: 280px;
  flex-shrink: 0;
}
@media screen and (max-width: 796px) {
  .c-list-02__figure {
    width: 100%;
    margin-top: 30px;
  }
}
.c-list-02__image {
  width: 100%;
  height: 180px;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 796px) {
  .c-list-02__image {
    height: 260px;
  }
}
@media screen and (max-width: 420px) {
  .c-list-02__image {
    height: 200px;
  }
}
.c-list-02__image img {
  width: 100%;
}
.c-list-02__image-wrap {
  display: flex;
  -moz-column-gap: 20px;
       column-gap: 20px;
  margin-top: 20px;
}
@media screen and (max-width: 796px) {
  .c-list-02__image-wrap {
    justify-content: center;
  }
}
.c-list-02__image-wrap img {
  width: 240px;
}
@media screen and (max-width: 796px) {
  .c-list-02__image-sub {
    width: 140px;
  }
}

.c-list-03 {
  display: flex;
  align-items: center;
  -moz-column-gap: 30px;
       column-gap: 30px;
  padding: 15px 40px;
  border: 1px solid #DFDFDF;
  border-radius: 10px;
}
@media screen and (max-width: 796px) {
  .c-list-03 {
    flex-direction: column;
    row-gap: 15px;
    align-items: center;
    padding: 15px 25px 20px;
  }
}
.c-list-03 + .c-list-03 {
  margin-top: 30px;
}
.c-list-03__title {
  width: 260px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.4;
  position: relative;
}
@media screen and (max-width: 796px) {
  .c-list-03__title {
    font-size: 20px;
    text-align: center;
  }
}
.c-list-03__title::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 20px;
  background-color: #DFDFDF;
  transform: translateY(-50%);
}
@media screen and (max-width: 796px) {
  .c-list-03__title::before {
    display: none;
  }
}

.c-tel {
  display: flex;
  align-items: center;
  -moz-column-gap: 5px;
       column-gap: 5px;
}
.c-tel__icon {
  width: 80px;
}
.c-tel__number {
  font-size: 36px;
  font-family: "Poppins", sans-serif;
}
@media screen and (max-width: 796px) {
  .c-tel__number {
    font-size: 30px;
  }
}
@media screen and (max-width: 420px) {
  .c-tel__number {
    font-size: 26px;
  }
}
.c-tel__open {
  margin-top: 2px;
  font-size: 12px;
  opacity: 0.7;
}

.c-table {
  width: 100%;
  line-height: 1.5;
}
@media screen and (max-width: 796px) {
  .c-table tbody {
    display: flex;
    row-gap: 20px;
    flex-direction: column;
  }
}
.c-table tr {
  border-bottom: 1px solid #DFDFDF;
}
.c-table th, .c-table td {
  padding: 30px 0;
  border: none;
}
@media screen and (max-width: 796px) {
  .c-table th, .c-table td {
    width: 100%;
    display: block;
    padding: 0 0 10px;
  }
}
.c-table th {
  width: 30%;
}
@media screen and (max-width: 796px) {
  .c-table th {
    width: 100%;
  }
}
@media screen and (max-width: 796px) {
  .c-tabletd {
    padding-top: 0;
  }
}

.c-timeline__item {
  display: flex;
  position: relative;
}
@media screen and (max-width: 796px) {
  .c-timeline__item {
    flex-direction: column;
  }
  .c-timeline__item::before {
    content: "";
    display: block;
    position: absolute;
    width: 4px;
    height: 120px;
    left: 4px;
    background-color: #c5cbde;
  }
  .c-timeline__item::after {
    content: "";
    display: block;
    position: absolute;
    width: 12px;
    height: 12px;
    background-color: #2742A7;
    border-radius: 50%;
  }
}
.c-timeline__item .c-timeline__content {
  padding-bottom: 40px;
}
@media screen and (max-width: 796px) {
  .c-timeline__date {
    padding-left: 40px;
    font-weight: 600;
  }
}
.c-timeline__content {
  position: relative;
  padding-left: 80px;
}
@media screen and (max-width: 796px) {
  .c-timeline__content {
    padding-top: 20px;
    padding-left: 40px;
  }
}
.c-timeline__content::before {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 34px;
  width: 4px;
  height: 100%;
  background-color: #c5cbde;
}
@media screen and (max-width: 796px) {
  .c-timeline__content::before {
    display: none;
  }
}
.c-timeline__content::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 30px;
  width: 12px;
  height: 12px;
  background-color: #2742A7;
  border-radius: 50%;
}
@media screen and (max-width: 796px) {
  .c-timeline__content::after {
    display: none;
  }
}

.c-link {
  display: inline-block;
  margin-top: 30px;
  position: relative;
}
.c-link span {
  display: inline-block;
  padding-left: 5px;
  font-weight: 600;
  color: #2742A7;
}
.c-link::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -8px;
  border-bottom: dashed 1px #2742A7;
}

.c-form__inner {
  display: flex;
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
@media screen and (max-width: 796px) {
  .c-form__inner {
    flex-direction: column;
    row-gap: 10px;
    align-items: start;
  }
}
.c-form__label {
  display: block;
  width: 240px;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 600;
}
.c-form__box {
  width: 100%;
  padding: 10px 20px;
  border: 1px solid #d2d2d2;
  border-radius: 5px;
  background: #f7f7f7;
  font-size: 1em;
  line-height: 1.5;
  flex: 1;
  min-width: 0;
}
.c-form__box::-moz-placeholder {
  color: #999;
}
.c-form__box::placeholder {
  color: #999;
}

.c-red {
  color: red;
}

.c-paragraph + .c-paragraph {
  margin-top: 40px;
}
.c-paragraph p {
  margin-top: 20px;
}

.head {
  position: relative;
  z-index: 1;
}
.head::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 90%;
  height: 400px;
  background-color: #EFF3F8;
  border-radius: 0 0 80px 0;
}
@media screen and (max-width: 420px) {
  .head::before {
    height: 360px;
  }
}
.head__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 180px 40px 120px;
}
@media screen and (max-width: 420px) {
  .head__inner {
    padding: 150px 40px 120px;
  }
}
.head__title {
  font-size: 14px;
  transform: translateX(6px);
}
.head__lead {
  margin-top: 5px;
  font-size: 52px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
}
@media screen and (max-width: 420px) {
  .head__lead {
    font-size: 40px;
  }
}
.head__breadcrumb {
  margin-top: 20px;
}
.head__scroll {
  position: absolute;
  right: 50px;
  bottom: 30px;
}
@media screen and (max-width: 1240px) {
  .head__scroll {
    bottom: 120px;
  }
}
@media screen and (max-width: 796px) {
  .head__scroll {
    right: 17px;
    bottom: 150px;
  }
}
@media screen and (max-width: 420px) {
  .head__scroll {
    display: none;
  }
}

.contents {
  margin-top: 80px;
}
@media screen and (max-width: 1240px) {
  .contents {
    margin-top: 30px;
  }
}
@media screen and (max-width: 420px) {
  .contents {
    margin-top: 10px;
  }
}
.contents__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
}
.contents__inner.-medium {
  max-width: 1000px;
  margin: auto;
}
.contents__inner.-column2 {
  display: flex;
  align-items: flex-start;
  -moz-column-gap: 60px;
       column-gap: 60px;
}
@media screen and (max-width: 1240px) {
  .contents__inner.-column2 {
    display: block;
  }
}
@media screen and (max-width: 796px) {
  .contents__inner.-column2 {
    padding: 0 30px;
  }
}
.contents__body {
  display: flex;
  flex-direction: column;
  row-gap: 60px;
}
.contents__body-row {
  display: flex;
  -moz-column-gap: 80px;
       column-gap: 80px;
}
@media screen and (max-width: 1240px) {
  .contents__body-row {
    flex-direction: column;
    row-gap: 40px;
  }
}
.contents__body-s {
  width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 796px) {
  .contents__body-s {
    width: 100%;
  }
}
.contents__left {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 40%;
}
@media screen and (max-width: 1240px) {
  .contents__left {
    width: 100%;
  }
}
.contents__anchor {
  width: 260px;
  height: 400px;
  flex-shrink: 0;
}
@media screen and (max-width: 1240px) {
  .contents__anchor {
    width: 100%;
    height: auto;
    margin-bottom: 60px;
  }
}
.contents__section + .contents__section {
  padding-top: 60px;
  border-top: 1px solid #DFDFDF;
}

.form {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  width: 60%;
}
@media screen and (max-width: 1240px) {
  .form {
    width: 100%;
  }
}
.form__foot {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}
.form__proviso {
  text-align: center;
}

.br-sp {
  display: none;
}
@media screen and (max-width: 992px) {
  .br-sp {
    display: block;
  }
}

.br-sp2 {
  display: none;
}
@media screen and (max-width: 796px) {
  .br-sp2 {
    display: block;
  }
}

.toggle {
  position: fixed;
  z-index: 10000;
  top: 20px;
  right: 30px;
  width: 70px;
  height: 70px;
  background-color: #192961;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}
@media screen and (max-width: 420px) {
  .toggle {
    width: 60px;
    height: 60px;
    top: 20px;
    right: 20px;
  }
}
.toggle span {
  display: block;
  width: 24px;
  height: 1px;
  background-color: white;
  border-radius: 2px;
  transition: all 0.3s ease;
  transform-origin: center;
}
.toggle.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}
.toggle.active span:nth-child(2) {
  opacity: 0;
}
.toggle.active span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}

.menu.active {
  transform: translateX(0%);
}

.menu {
  transform: translateX(100%);
  position: fixed;
  z-index: 102;
  width: 100vw;
  height: 100vh;
  transition: all 0.3s;
}
.menu__body {
  position: absolute;
  top: 0;
  right: 0;
  width: 60%;
  height: 100%;
  margin: 0 auto;
  padding: 60px;
  background-color: #2742A7;
}
@media screen and (max-width: 992px) {
  .menu__body {
    width: 80%;
  }
}
@media screen and (max-width: 420px) {
  .menu__body {
    width: 90%;
    padding: 120px 30px 40px;
  }
}
.menu__list {
  display: flex;
  flex-direction: column;
}
.menu__item {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  border-bottom: 1px solid rgba(223, 223, 223, 0.2);
}
.menu__item a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menu__item a span {
  transition: all 0.3s;
}
.menu__item a:hover span {
  transform: translateX(5px);
}
@media screen and (max-width: 992px) {
  .menu__item {
    font-size: 16px;
  }
}
.menu__link {
  padding: 30px;
}
@media screen and (max-width: 992px) {
  .menu__link {
    padding: 20px;
  }
}
.menu__list-sub {
  display: flex;
  -moz-column-gap: 30px;
       column-gap: 30px;
  padding: 0 30px 30px;
}
@media screen and (max-width: 992px) {
  .menu__list-sub {
    padding: 0 20px 20px;
  }
}
@media screen and (max-width: 420px) {
  .menu__list-sub {
    display: none;
  }
}
.menu__item-sub {
  position: relative;
  font-size: 15px;
  font-weight: 300;
  padding-left: 23px;
}
@media screen and (max-width: 796px) {
  .menu__item-sub {
    font-size: 11px;
  }
}
.menu__item-sub::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 12px;
  height: 1px;
  background-color: #fff;
}
.menu__tel {
  display: flex;
  align-items: center;
  -moz-column-gap: 30px;
       column-gap: 30px;
  padding: 30px;
  cursor: pointer;
}
@media screen and (max-width: 420px) {
  .menu__tel {
    -moz-column-gap: 10px;
         column-gap: 10px;
    padding: 30px 10px;
  }
}
.menu__icon {
  width: 50px;
}
.menu__number {
  font-size: 36px;
  font-family: "Poppins", sans-serif;
  color: #fff;
}
@media screen and (max-width: 796px) {
  .menu__number {
    font-size: 30px;
  }
}
@media screen and (max-width: 420px) {
  .menu__number {
    font-size: 26px;
  }
}
.menu__open {
  margin-top: 2px;
  color: #fff;
  font-size: 12px;
  opacity: 0.7;
}

.cover {
  position: fixed;
  z-index: 101;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.cover.active {
  opacity: 1;
  visibility: visible;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  z-index: 100;
  width: 100%;
  padding: 40px 120px 0 40px;
}
@media screen and (max-width: 420px) {
  .header {
    padding: 40px 120px 0 30px;
  }
}
.header__logo {
  width: 200px;
}
@media screen and (max-width: 420px) {
  .header__logo {
    width: 180px;
  }
}
.header__nav {
  display: flex;
  align-items: center;
  -moz-column-gap: 30px;
       column-gap: 30px;
}
@media screen and (max-width: 992px) {
  .header__nav {
    display: none;
  }
}
.header__menu {
  display: flex;
  -moz-column-gap: 30px;
       column-gap: 30px;
  font-size: 15px;
  font-weight: 600;
}
.header__item {
  position: relative;
}
.header__item::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #222;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s;
}
.header__item:hover::after {
  transform: scale(1, 1);
}
.header__contact {
  padding: 8px 20px;
  border-radius: 30px;
  background-color: #2742A7;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
  transition: all 0.3s;
}
.header__contact:hover {
  background-color: #192961;
}

.hero {
  position: relative;
}
.hero__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 300px 120px 0 120px;
}
@media screen and (max-width: 1240px) {
  .hero__head {
    display: block;
    padding: 220px 70px 0 70px;
  }
}
@media screen and (max-width: 796px) {
  .hero__head {
    padding: 200px 40px 0 40px;
  }
}
.hero__copy-01 {
  display: flex;
  flex-direction: column;
}
.hero__lead {
  order: 1;
  font-size: 12px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  color: #2742A7;
  text-transform: uppercase;
}
.hero__title {
  margin-top: 5px;
  order: 2;
  font-size: 52px;
  font-weight: 600;
  line-height: 1.3;
  font-feature-settings: "palt";
}
@media screen and (max-width: 796px) {
  .hero__title {
    font-size: 44px;
  }
}
@media screen and (max-width: 420px) {
  .hero__title {
    font-size: 40px;
  }
}
.hero__text {
  padding-right: 80px;
  letter-spacing: 0.05em;
  font-weight: 600;
}
@media screen and (max-width: 1240px) {
  .hero__text {
    margin-top: 20px;
  }
}
.hero__text span {
  display: block;
}
@media screen and (max-width: 1240px) {
  .hero__text span {
    display: inline;
  }
}
.hero__text span:nth-child(1) {
  transform: translateX(-90px);
}
.hero__text span:nth-child(2) {
  margin-top: 10px;
}
.hero__image-frame {
  position: relative;
  margin-top: 60px;
  white-space: nowrap;
  overflow: hidden;
}
@media screen and (max-width: 1240px) {
  .hero__image-01 img {
    width: 250vw;
    max-width: initial;
  }
}

.about {
  position: relative;
  margin: 120px 40px 0;
  border-radius: 20px;
  background-color: #2742A7;
}
@media screen and (max-width: 420px) {
  .about {
    margin: 50px 20px 0;
  }
}
.about__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  margin: 0 auto;
  padding: 100px 80px 100px 120px;
}
@media screen and (max-width: 992px) {
  .about__inner {
    flex-direction: column;
    row-gap: 70px;
  }
}
@media screen and (max-width: 796px) {
  .about__inner {
    padding: 100px 40px;
  }
}
@media screen and (max-width: 420px) {
  .about__inner {
    padding: 80px 30px;
  }
}
.about__title {
  font-size: 32px;
  line-height: 2;
  font-weight: 600;
  font-style: normal;
  color: #fff;
  letter-spacing: 0.02em;
}
.about__sentence {
  max-width: 500px;
  margin-top: 30px;
  font-size: 18px;
  font-weight: 300;
  line-height: 2.3;
  color: #fff;
}
@media screen and (max-width: 420px) {
  .about__sentence {
    font-size: 15px;
    line-height: 2;
  }
}
.about__figure {
  max-width: 600px;
}
.about__foot {
  display: flex;
  margin-top: 50px;
}

.service {
  position: relative;
  z-index: 1;
  margin-top: 150px;
  background: linear-gradient(to top, #EFF3F8 0%, #EFF3F8 5%, #fff);
}
@media screen and (max-width: 420px) {
  .service {
    margin-top: 100px;
  }
}
.service__inner {
  max-width: 1280px;
  margin: 0 auto;
}
@media screen and (max-width: 1240px) {
  .service__inner {
    padding: 0 50px;
  }
}
@media screen and (max-width: 420px) {
  .service__inner {
    padding: 0 40px;
  }
}
.service__frame {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
@media screen and (max-width: 796px) {
  .service__frame {
    flex-direction: column;
    row-gap: 50px;
    align-items: start;
  }
}
.service__sentence {
  margin-top: 20px;
}
@media screen and (max-width: 992px) {
  .service__sentence {
    width: 80%;
  }
}
@media screen and (max-width: 796px) {
  .service__sentence {
    width: 100%;
  }
}
.service__body {
  margin-top: 90px;
}
.service__list {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 40px;
       column-gap: 40px;
}
@media screen and (max-width: 992px) {
  .service__list {
    flex-direction: column;
    row-gap: 30px;
  }
}
.service__item {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
  z-index: 1;
  width: 32%;
  height: 500px;
  flex-shrink: 0;
  padding: 32px;
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 1240px) {
  .service__item {
    width: 30%;
  }
}
@media screen and (max-width: 992px) {
  .service__item {
    width: 100%;
    height: 420px;
  }
}
@media screen and (max-width: 420px) {
  .service__item {
    padding: 26px;
  }
}
.service__item::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.4s ease;
  background-size: cover;
}
.service__item:hover::before {
  transform: scale(1.08);
}
.service__item:hover span {
  transform: translateX(5px);
}
.service__item:nth-child(1)::before {
  background-image: url(../img/service-01.jpg);
}
@media screen and (max-width: 992px) {
  .service__item:nth-child(1)::before {
    background-image: url(../img/service-01-sm.jpg);
    background-position: center;
  }
}
@media screen and (max-width: 420px) {
  .service__item:nth-child(1)::before {
    background-position: 70%;
  }
}
.service__item:nth-child(2)::before {
  background-image: url(../img/service-02.jpg);
}
@media screen and (max-width: 992px) {
  .service__item:nth-child(2)::before {
    background-image: url(../img/service-02-sm.jpg);
    background-position: center;
  }
}
.service__item:nth-child(3)::before {
  background-image: url(../img/service-03.jpg);
}
@media screen and (max-width: 992px) {
  .service__item:nth-child(3)::before {
    background-image: url(../img/service-03-sm.jpg);
    background-position: center;
  }
}
.service__item::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, #2742A7 0%, rgba(39, 66, 167, 0.8) 20%, rgba(39, 66, 167, 0.3) 30%, rgba(39, 66, 167, 0) 40%);
  pointer-events: none;
}
.service__item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.service__item span {
  display: block;
  position: absolute;
  right: 30px;
  bottom: 30px;
  color: #fff;
  transition: all 0.3s;
}
.service__item-lead {
  font-size: 11px;
  font-family: "Poppins", sans-serif;
  color: #fff;
}
.service__item-title {
  margin-top: 6px;
  font-size: 26px;
  font-weight: 300;
  color: #fff;
}
@media screen and (max-width: 420px) {
  .service__item-title {
    font-size: 22px;
  }
}
.service__item-sentence {
  width: 80%;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6;
  color: rgba(255, 255, 255, 0.6);
}
@media screen and (max-width: 420px) {
  .service__item-sentence {
    font-size: 12px;
  }
}

.news {
  position: relative;
  padding: 130px 0 150px;
  background-color: #EFF3F8;
  border-radius: 0 0 50px 50px;
}
@media screen and (max-width: 992px) {
  .news {
    padding: 80px 0 130px;
  }
}
.news__inner {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 100px;
       column-gap: 100px;
  max-width: 1280px;
  margin: 0 auto;
}
@media screen and (max-width: 1240px) {
  .news__inner {
    padding: 0 50px;
  }
}
@media screen and (max-width: 420px) {
  .news__inner {
    padding: 0 40px;
  }
}
@media screen and (max-width: 992px) {
  .news__inner {
    flex-direction: column;
  }
}
.news__body {
  flex-grow: 1;
}
@media screen and (max-width: 992px) {
  .news__body {
    margin-top: 60px;
  }
}
.news__sentence {
  margin-top: 10px;
}
.news__foot {
  margin-top: 50px;
}
@media screen and (max-width: 992px) {
  .news__foot {
    position: absolute;
    right: 60px;
    bottom: 60px;
  }
}
@media screen and (max-width: 420px) {
  .news__foot {
    right: auto;
    left: 60px;
  }
}
.news__list {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
@media screen and (max-width: 992px) {
  .news__list {
    padding-bottom: 40px;
  }
}
.news__item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  padding: 30px 40px;
  border: 1px solid #DFDFDF;
  border-radius: 10px;
  background-color: #fff;
  transition: all 0.3s;
}
@media screen and (max-width: 420px) {
  .news__item {
    padding: 20px 30px;
  }
}
.news__item span {
  display: block;
  color: #2742A7;
  transition: all 0.3s;
}
.news__item:hover .news__title {
  font-weight: 600;
  color: #2742A7;
}
.news__item:hover span {
  transform: translateX(5px);
}
.news__text-wrap {
  display: flex;
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
@media screen and (max-width: 420px) {
  .news__text-wrap {
    -moz-column-gap: 10px;
         column-gap: 10px;
    row-gap: 10px;
    flex-wrap: wrap;
  }
}
.news__link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.news__date {
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  color: #828282;
}
.news__label {
  display: inline-block;
  padding: 5px 10px;
  font-size: 11px;
  color: #2742A7;
  border: 1px solid #2742A7;
  border-radius: 30px;
  white-space: nowrap;
}
@media screen and (max-width: 420px) {
  .news__label {
    padding: 3px 8px;
  }
}

.company {
  position: relative;
  margin-top: 130px;
  padding-bottom: 100px;
}
@media screen and (max-width: 420px) {
  .company {
    margin-top: 80px;
  }
}
.company::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  left: -360px;
  width: 500px;
  height: 600px;
  background-image: url(../img/company-02.jpg);
  background-size: cover;
  border-radius: 30px;
}
@media screen and (max-width: 1240px) {
  .company::before {
    display: none;
  }
}
.company__inner {
  display: flex;
  justify-content: flex-end;
  -moz-column-gap: 100px;
       column-gap: 100px;
  max-width: 1280px;
  margin: 0 auto;
}
@media screen and (max-width: 1240px) {
  .company__inner {
    justify-content: space-between;
    padding: 0 60px;
  }
}
@media screen and (max-width: 796px) {
  .company__inner {
    flex-direction: column;
    row-gap: 40px;
  }
}
@media screen and (max-width: 420px) {
  .company__inner {
    padding: 0 40px;
  }
}
.company__body {
  width: 40%;
}
@media screen and (max-width: 796px) {
  .company__body {
    width: 100%;
  }
}
@media screen and (max-width: 796px) {
  .company__body {
    order: 2;
  }
}
.company__sentence {
  margin-top: 25px;
}
.company__menu {
  max-width: 480px;
  margin-top: 70px;
}
@media screen and (max-width: 796px) {
  .company__menu {
    max-width: 100%;
  }
}
.company__item {
  display: flex;
  align-items: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
  position: relative;
  padding: 20px 0;
  border-top: 1px solid #DFDFDF;
  transition: all 0.3s;
}
.company__item:nth-child(3) {
  border-bottom: 1px solid #DFDFDF;
}
.company__item span {
  margin-left: auto;
  padding-right: 5px;
  color: #2742A7;
  transition: all 0.3s;
}
.company__item:hover {
  font-weight: 600;
  color: #2742A7;
}
.company__item:hover span {
  transform: translateX(5px);
}
.company__item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.company__thumbnail {
  width: 70px;
  height: 70px;
  border-radius: 5px;
  overflow: hidden;
}
.company__foot {
  margin-top: 60px;
}
.company__image {
  width: 40%;
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (max-width: 1240px) {
  .company__image {
    width: 48%;
  }
}
@media screen and (max-width: 992px) {
  .company__image {
    width: 45%;
  }
}
@media screen and (max-width: 796px) {
  .company__image {
    width: 100%;
    height: 420px;
    order: 1;
  }
}
@media screen and (max-width: 420px) {
  .company__image {
    height: 280px;
  }
}

.footer {
  position: relative;
  margin: 200px 0 0 80px;
  border-radius: 40px 0 0 0;
  background-color: #2742A7;
  color: #fff;
  font-weight: 300;
}
@media screen and (max-width: 992px) {
  .footer {
    margin-top: 160px;
  }
}
@media screen and (max-width: 796px) {
  .footer {
    margin-left: 40px;
  }
}
@media screen and (max-width: 420px) {
  .footer {
    margin: 120px 0 0 0;
    border-radius: 70px 0 0 0;
  }
}
.footer__inner {
  max-width: 1440px;
  margin: 0 auto;
  padding: 100px 80px 100px 120px;
}
@media screen and (max-width: 796px) {
  .footer__inner {
    padding: 100px 40px 100px 60px;
  }
}
@media screen and (max-width: 420px) {
  .footer__inner {
    padding: 100px 40px 100px 40px;
  }
}
.footer__frame {
  display: flex;
  justify-content: space-between;
  padding-top: 80px;
}
@media screen and (max-width: 992px) {
  .footer__frame {
    flex-direction: column;
    padding-top: 50px;
  }
}
.footer__catch {
  font-size: 52px;
  font-weight: 600;
  line-height: 1.3;
  font-feature-settings: "palt";
}
@media screen and (max-width: 1240px) {
  .footer__catch {
    font-size: 46px;
  }
}
@media screen and (max-width: 796px) {
  .footer__catch {
    font-size: 34px;
  }
}
.footer__logo {
  margin-top: 60px;
  width: 240px;
}
@media screen and (max-width: 420px) {
  .footer__logo {
    width: 200px;
  }
}
.footer__address {
  margin-top: 25px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6;
  color: rgba(255, 255, 255, 0.7);
}
@media screen and (max-width: 992px) {
  .footer__head {
    order: 2;
    margin-top: 60px;
  }
}
@media screen and (max-width: 420px) {
  .footer__head {
    margin-top: 30px;
  }
}
.footer__body {
  display: flex;
  -moz-column-gap: 120px;
       column-gap: 120px;
  padding-right: 30px;
}
@media screen and (max-width: 992px) {
  .footer__body {
    order: 1;
  }
}
@media screen and (max-width: 796px) {
  .footer__body {
    display: none;
  }
}
.footer__list {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}
.footer__item {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.footer__item a {
  transition: all 0.3s;
}
.footer__item a:hover {
  opacity: 0.5;
}
.footer__item-sub {
  position: relative;
  font-size: 13px;
  padding-left: 30px;
}
.footer__item-sub::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 12px;
  height: 1px;
  background-color: #fff;
}
.footer__foot {
  margin-top: 60px;
  font-size: 12px;
  text-align: right;
}
@media screen and (max-width: 420px) {
  .footer__foot {
    text-align: left;
  }
}
.footer__pagetop {
  position: absolute;
  left: -50px;
  bottom: 150px;
  font-size: 13px;
  color: #222;
  font-family: "Poppins", sans-serif;
  writing-mode: vertical-rl;
  cursor: pointer;
}
@media screen and (max-width: 796px) {
  .footer__pagetop {
    left: -26px;
    bottom: 30px;
  }
}
@media screen and (max-width: 420px) {
  .footer__pagetop {
    z-index: 1;
    left: auto;
    right: 30px;
    bottom: 30px;
    color: #fff;
  }
}
.footer__pagetop::before {
  animation: scroll 2s infinite;
  background-color: #000;
  top: -115px;
  content: "";
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
  z-index: 2;
}
@media screen and (max-width: 420px) {
  .footer__pagetop::before {
    background-color: #a4a4a4;
  }
}
.footer__pagetop::after {
  background-color: #fff;
  top: -115px;
  content: "";
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}

.contact {
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.contact__link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 80px;
}
.contact__link:hover .letter {
  text-shadow: 0 0 0 #fff, 0 1.5em 0 #fff;
}
.contact__link:hover .contact__arrow {
  transform: translateX(5px);
}
.contact__arrow {
  transition: all 0.5s;
}
.contact__lead {
  display: flex;
  gap: 3px;
  margin-top: 10px;
  font-size: 52px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.contact__sentence {
  margin-top: 10px;
  font-size: 15px;
}

.letter {
  overflow: hidden;
  color: transparent;
  text-shadow: 0 -1.5em 0 #fff, 0 0 0 #fff;
  transition: text-shadow 0.2s;
  transition-delay: calc(var(--index) * 0.05s);
}

.separate {
  display: flex;
  -moz-column-gap: 20px;
       column-gap: 20px;
  position: relative;
  padding-top: 100px;
  white-space: nowrap;
  overflow: hidden;
  background-color: #EFF3F8;
}

.loop {
  display: inline-block;
  flex-shrink: 0;
  font-family: "Poppins", sans-serif;
  font-size: 120px;
  font-weight: 600;
  font-style: normal;
  color: #c7c9cc;
  text-transform: uppercase;
  animation: loop 30s linear infinite;
}

@keyframes loop {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}/*# sourceMappingURL=main.css.map */



.pagination{
  display: flex;
  justify-content: center;
  column-gap: 20px;
  margin-top: 60px;
}


.page-numbers{
  display: inline-flex;
  align-items: center;      /* 縦中央 */
  justify-content: center; 
  width: 40px;
  height: 40px;
  background-color: #dadada;
  border-radius: 3px;
  &.current{
    color: #fff;
    background-color: #2742A7;;
  }
}


.wpcf7-response-output{
  margin-bottom: 60px !important;
}

.invalid .wpcf7-response-output{
  color: red;
  font-weight: 600;
  text-align: center;
  border-color: transparent !important;
  background-color: #f9e9e9;
  border-radius: 3px!important;
  padding: 20px 30px!important;
}

.sent .wpcf7-response-output{
  color: rgb(26, 137, 54);
  font-weight: 600;
  text-align: center;
  border-color: transparent !important;
  background-color: #d5e9d5;
  border-radius: 3px!important;
  padding: 20px 30px!important;
}

.wpcf7 p {
 width: 100%;
}

.wpcf7-not-valid-tip{
  padding-top: 12px!important;
  font-size: 12px!important;
}

.wpcf7-submit{  
  position: relative;
  width: 250px;
  padding: 20px 10px ;
  text-align: center;
  border-radius: 9999px;
  background-color: #2742A7;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  border: 1px solid transparent;
  overflow: hidden;
}

.wpcf7-submit:hover{  
  background-color: #6172b2;
  transition: color .3s;
}

a[href^="tel:"] {
  text-decoration: none;
}